Upstream information

CVE-2011-3372 at MITRE

Description

imap/nntpd.c in the NNTP server (nntpd) for Cyrus IMAPd 2.4.x before 2.4.12 allows remote attackers to bypass authentication by sending an AUTHINFO USER command without sending an additional AUTHINFO PASS command.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 7.5
Vector AV:N/AC:L/Au:N/C:P/I:P/A:P
Access Vector Network
Access Complexity Low
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact Partial
SUSE Bugzilla entry: 719998 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 11 SP4
SUSE Linux Enterprise Server for SAP Applications 11 SP4
SUSE Linux Enterprise Software Development Kit 11 SP4
  • cyrus-imapd-devel >= 2.3.11-60.65.64.1
  • perl-Cyrus-IMAP >= 2.3.11-60.65.64.1
  • perl-Cyrus-SIEVE-managesieve >= 2.3.11-60.65.64.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 11 SP4 GA cyrus-imapd-devel-2.3.11-60.65.64.1
SUSE Linux Enterprise Server 11 SP1
  • cyrus-imapd >= 2.3.11-60.65.64.1
  • perl-Cyrus-IMAP >= 2.3.11-60.65.64.1
  • perl-Cyrus-SIEVE-managesieve >= 2.3.11-60.65.64.1
Patchnames:
slessp1-cyrus-imapd
SUSE Linux Enterprise Server 11 SP2
  • cyrus-imapd >= 2.3.11-60.65.64.1
  • perl-Cyrus-IMAP >= 2.3.11-60.65.64.1
  • perl-Cyrus-SIEVE-managesieve >= 2.3.11-60.65.64.1
Patchnames:
SUSE Linux Enterprise Server 11 SP2 GA cyrus-imapd-2.3.11-60.65.64.1
SUSE Linux Enterprise Server 11 SP3
  • cyrus-imapd >= 2.3.11-60.65.64.1
  • perl-Cyrus-IMAP >= 2.3.11-60.65.64.1
  • perl-Cyrus-SIEVE-managesieve >= 2.3.11-60.65.64.1
Patchnames:
SUSE Linux Enterprise Server 11 SP3 GA cyrus-imapd-2.3.11-60.65.64.1
SUSE Linux Enterprise Server 11 SP4
  • cyrus-imapd >= 2.3.11-60.65.64.1
  • cyrus-imapd-devel >= 2.3.11-60.65.64.1
  • perl-Cyrus-IMAP >= 2.3.11-60.65.64.1
  • perl-Cyrus-SIEVE-managesieve >= 2.3.11-60.65.64.1
Patchnames:
SUSE Linux Enterprise Server 11 SP4 GA cyrus-imapd-2.3.11-60.65.64.1
SUSE Linux Enterprise Software Development Kit 11 SP4 GA cyrus-imapd-devel-2.3.11-60.65.64.1
SUSE Linux Enterprise Server 12 SP1
  • perl-Cyrus-IMAP >= 2.3.18-35.71
  • perl-Cyrus-SIEVE-managesieve >= 2.3.18-35.71
Patchnames:
SUSE Linux Enterprise Server 12 SP1 GA perl-Cyrus-IMAP-2.3.18-35.71
SUSE Linux Enterprise Server 12
  • perl-Cyrus-IMAP >= 2.3.18-35.71
  • perl-Cyrus-SIEVE-managesieve >= 2.3.18-35.71
Patchnames:
SUSE Linux Enterprise Server 12 GA perl-Cyrus-IMAP-2.3.18-35.68
openSUSE Tumbleweed
  • cyradm >= 2.4.18-3.4
  • cyrus-imapd >= 2.4.18-3.4
  • cyrus-imapd-devel >= 2.4.18-3.4
  • cyrus-imapd-snmp >= 2.4.18-3.4
  • cyrus-imapd-snmp-mibs >= 2.4.18-3.4
  • cyrus-imapd-utils >= 2.4.18-3.4
  • perl-Cyrus-IMAP >= 2.4.18-3.4
  • perl-Cyrus-SIEVE-managesieve >= 2.4.18-3.4
Patchnames:
openSUSE Tumbleweed GA cyradm-2.4.18-3.4


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 11 SP1 cyrus-imapd Released
SUSE Linux Enterprise Desktop 11 SP4 cyrus-imapd Affected
SUSE Linux Enterprise Server 11 SP1 cyrus-imapd Released
SUSE Linux Enterprise Server 11 SP1 LTSS cyrus-imapd Released
SUSE Linux Enterprise Server 11 SP3 cyrus-imapd Affected
SUSE Linux Enterprise Server 11 SP3-LTSS cyrus-imapd Affected
SUSE Linux Enterprise Server 11 SP4 cyrus-imapd Affected
SUSE Linux Enterprise Server 11 SP4-LTSS cyrus-imapd Affected
SUSE Linux Enterprise Server for SAP Applications 11 SP1 cyrus-imapd Released
SUSE Linux Enterprise Server for SAP Applications 11 SP4 cyrus-imapd Affected
SUSE Linux Enterprise Server for SAP Business All-in-One 11 SP1 cyrus-imapd Released
SUSE Linux Enterprise Software Development Kit 11 SP1 cyrus-imapd Released
SUSE Linux Enterprise Software Development Kit 11 SP4 cyrus-imapd Affected


SUSE Timeline for this CVE

CVE page created: Fri Jun 28 08:15:41 2013
CVE page last modified: Tue Nov 29 12:11:04 2022